/* Fonts */
.dh-font,
.region-nav-main a.nav-link,
.nav-pills .nav-link.active,
.dh-nav-pills .nav-link{
    font-family: 'Jost';
}
.dh-color-grey,
.node--type-article .field--name-body .field__item,
.dh-nav-pills .nav-link{
    color: #a1a1a1;
}

.dh-color-red{
    color: #FF0000;
}

.main{
    line-height: 28px;
}
.icon-banknote:before{
    font-weight: bold;
}
.dh-color-grey,
.node--type-article .field--name-body .field__item,
.dh-nav-pills .nav-link{
    color: #a1a1a1;
}
.dh-bg-light-grey{
    background: #f7f7f7;
}

.dh-color-green{
    color: #2a8337;
}
.dh-color-red{
    color: #F10505;
}
.dh-color-black{
    color: #212529;
}

.letter-spacing-1{
    letter-spacing: 1;
}
.dh-bg-green{
    background: #2a8337;
}
.dh-bg-red{
    background: #F10505;
}
.dh-bg-black{
    background: #212529;
}
.dh-bg-black-1 {
    background: #212529d1;
}

.btn.btn-primary:active{
    background-color: #12b53d;
    border: #54f17d;
}
/* Banner */
.carousel-slider .slick-next{
	left: 26%;
	right: 0;
	top: 40%;
    transform: translate(-40%, -26%);
}
.carousel-slider .slick-prev {
    left: 25%;
    top: 40%;
    transform: translate(-40%, -25%);
}
.slick-slide {
    position: relative;
}
.region-banner{
	overflow: hidden;
}
.slider-top-wrapper {
    background: #11111196;
}
.slider-bottom-wrapper{
	background: #ffffffbd;
} 
.slider-bottom-wrapper,
.slider-top-wrapper {
    padding: 15px 20px;
}

.slick-arrow{
	z-index: 1;
}
.property-title{
	margin-bottom: 10px;
}
.property-type {
    margin: 0 5px;
    padding: 0 10px;
}
.pasalo{
	background: #0e9f34;	
}
.for_sale{
	background: #f10505;
}
.for_rent {
    background: #0d0abd;
}
.slider-bottom-wrapper > div {
    margin-right: 10px;
    text-transform: uppercase;
}
.slider-bottom-wrapper span,
.property-location{
	font-family: 'Jost';
}
.property-type,
.property-price{
    font-weight: 500;
}
.icon-location {
    color: red;
    position: relative;
    right: 4px;
    font-size: 22px;
    top: 3px;
}
header nav{
	/*background: #0E731D;*/
    background: #18bd31;
}
ul.slick-dots{
	display: none;
}
.slick-dotted.slick-slider{
	margin-bottom: 0;
}
.property-wrapper {
    background: #2C2C2C;
    color: #fff;
}
.form-item-property-type{
	display: none;
}

/* Search Form */
#views-exposed-form-search-page-search label{
	display: none;
}

#views-exposed-form-search-page-search .fieldset-wrapper{
	display: flex;
}

div[data-drupal-selector="edit-fieldset-dh-property-price-wrapper"],
.form-item-dh-property-title{
    display: none;
}
.select2-container--default .select2-selection--single .select2-selection__rendered,
.select2-container--default .select2-search--inline .select2-search__field::placeholder {
    color: #fff;
}
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--multiple{
    background-color: #3c3c3c;
    padding: 5px 5px 5px;
}
.select2-results__option,
.select2-container--default .select2-search--dropdown .select2-search__field,
.select2-results__options,
.select2-search--dropdown{
   background-color: #3c3c3c;
}

.select2-container--default .select2-search--dropdown .select2-search__field{
    color: #fff;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: green;
    color: #fff;
}

.select2-results__option--selectable{
    color: #fff;
}
.select2-container .select2-selection--multiple{
    min-height: 40px;
}
.select2-container .select2-selection--single{
    height: 40px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #0e9f34;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
    color: #111;
}
.select2-container--default .select2-results__option--selected {
    background-color: #08bb37;
}
.region-property-search .form-actions{
    text-align: right;
}
.dh-green{
   color: #0e9f34; 
}

.dh-light-green{
   color: #0e9f34; 
}
.region-property-search .form-actions input,
.path-user .form-submit{
   border-radius: 0;
   padding: 10px 25px;
   text-transform: uppercase;
   background: #0e9f34;
   border-color: #27c751;
}
.path-user .block-local-tasks-block li.nav-item a.active {
    color: #000;
}
.path-user .block-local-tasks-block li.nav-item a{
  color: #2a8337;
  text-transform: uppercase;
  font-weight: bold;
  text-indent: 1px;
}

.dh-caption {
    font-size: 25px;
    position: absolute;
    top: 25%;
    width: 100%;
    letter-spacing: 2px;
}
/* Agent */
.agent-top{
    background: #222222;
}
.agent-footer > div {
    bottom: -20px;
    z-index: 0;
    color: #fff;
    background: #F10505;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.agent-wrapper{
  padding-bottom: 25px;
}
.agent-slider .slick-next:before, 
.agent-slider .slick-prev:before{
    color: #111;
    font-size: 31px;
    position: relative;
}
.agent-slider .slick-prev:before {
    content: "\e923";
    left: 5px;
}
.agent-slider .slick-next:before{
  content: "\e922";  
}
.agent-slider .slick-next,
.agent-slider .slick-prev{
    background: #F6F6F6;
    width: 50px;
    height: 60px;
}

.agent-slider .slick-prev {
    left: -65px;
}
.agent-slider .slick-next{
    right: -65px;
}
.agent-slider .slick-prev:after,
.agent-slider .slick-next:after {
  content: "";      
}
.agent-slider .slick-prev:after {
    border-bottom: solid 0 transparent;
    border-top: solid 60px #F6F6F6;
    border-right: solid 10px transparent;
    left: 15px;
    position: relative;
    top: 16px;
}
.agent-slider .slick-next:after {
    border-bottom: solid 60px #F6F6F6;
    border-top: solid 0 transparent;
    border-left: solid 10px transparent;
    left: -45px;
    position: relative;
    top: -44px;
}

.agent-slider .slick-next:after {
    border-bottom: solid 60px #f6f6f6;
    border-top: solid 0 transparent;
    border-left: solid 10px transparent;
    right: 100%;
}

.agent-slider .slick-prev:before,
.agent-slider .slick-next:before {
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Main menu */
.region-nav-main a.nav-link {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* Content */

.wrapper-content:after {
    content: '';
    display: block;
    margin: 10px auto 0;
    width: 110px;
    height: 4px;
    background: #0e9f34;
}

.field--name-field-description li:before,
.field--name-body li:before {
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.field--name-field-description li,
.field--name-body li{
    list-style: none;
    padding-bottom: 10px;
}
.field--name-field-description li:before,
.field--name-body li:before{
    content: "\e91e";
    padding-right: 5px;
    position: relative;
    top: 1px;
}
.for_lease {
    background: #000;
}
.spacer-top:after {
    right: 0;
    -webkit-transform: skew(0deg, -150deg);
    -moz-transform: skew(0deg, -150deg);
    -ms-transform: skew(0deg, -150deg);
    -o-transform: skew(0deg, -150deg);
    transform: skew(0deg, -150deg);
}

.spacer-top:after, .spacer-top:before {
    content: "";
    position: absolute;
    top: 3px;
    height: 100%;
    width: 50%;
    background-color: #0e9f34;
}

.spacer-top:before {
    left: 0;
    -webkit-transform: skew(0deg, 150deg);
    -moz-transform: skew(0deg, 150deg);
    -ms-transform: skew(0deg, 150deg);
    -o-transform: skew(0deg, 150deg);
    transform: skew(0deg, 150deg);
}
.spacer-top {
    position: relative;
    height: 4px;
    width: 20px;
    display: block;
    line-height: 1;
    margin: 0 auto 23px;
}

/* Explore Property */
.left-wrapper-view img{
    object-fit: cover;
    height: 540px;
    object-position: -24px center;
}
.wrapper-first-inner-right img{
    height: 315px;
    object-fit: cover;
}
.dh-inner-wrapper {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #000000ab;
    padding: 10px 22px;
}
.view-property-wrapper a{
    color: #fff;
    text-transform: uppercase;
}
.view-count-property {
    color: #e9e9e9;
}

/* Footer */

footer {
    background: #3a3a3a;
    border-top: 1px solid #747474;
}

.webform-flex .select2-container--default .select2-selection--single,
.webform-flex .form-control {
    border-bottom: 1px solid #a9a9a985 !important;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    text-transform: uppercase;
}
.webform-flex .select2-container--default .select2-selection--single .select2-selection__arrow b{
    border-color: #d1d1d1 transparent transparent transparent;
}
.webform-flex .form-control{
    background: transparent;
}
.webform-flex .form-control:focus{
    border: 0;
    box-shadow: none;
}
.webform-flex ::placeholder{
    color:#fff;
}
.custom-icon {
    border: 0;
    background: no-repeat;
    font-size: 24px;
    color: #fff;
}
.custom-icon:hover {
    background: none;
    color: #F10505;
}
/* Propert views page */
.count{
  top: -10px;
}
.results:before {
    content: "";
    width: 86%;
    height: 4px;
    display: block;
    background: red;
    position: absolute;
    bottom: -2px;
    left: 0;
}
.dh-type {
    position: absolute;
    top: 10%;
    right: 0;
    color: #fff;
    padding: 5px 10px;
    border-radius: 10px 0 5px 0px;
    font-size: .7rem;
}
.dh-wrapper{
    min-height: 406px;
}

/* Pager */
.active > .page-link {
    background: #50b55f;
    border: 1px solid #50b760;
}
.page-link {
    color: #7c7c7c;
    font-family: 'Jost';
}

/* Property Node page */
.view-property-banner .views-field-field-banner-image .img-fluid {
    max-width: 100%;
    height: 520px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    filter: brightness(0.8);
    /* position: fixed; */
}

.view-property-banner .views-row{
    position: relative;
}

.property-node-location .icon-location {
    font-size: .8rem;
    position: relative;
    top: 0px;
}
.banner-property-wrapper{
    display:inline-block;
}
.for_rent.text-uppercase.property-node-type {
    font-size: .8rem;
    padding: 2px 10px;
}
.view-property-banner .views-field-nothing {
    position: absolute;
    width: 100%;
    bottom: 0;
}

.property-thumbnail img {
    filter: brightness(0.6);
    cursor: pointer;
    margin: 10px 5px;
    height: 80px;
    width: 150px !important;
}
.property-thumbnail img:hover,
.property-thumbnail .slick-current img{
    filter: none;
}
.property-img {
    max-width: 920px;
    margin: 0 auto;
}
.property-slider img {
    width: 100%;
    filter: brightness(0.8);
}
.property-slider img:hover{
    filter: none;
}

.property-slider .icon-eye {
    position: absolute;
    top: 10px;
    right: 10px;
}
.property-slider .icon-eye:before {
    font-size: 33px;
    color: #daffda;
}
.property-thumbnail .slick-track{
    display: inline-flex;
    justify-content: center;
}
.sidebar-slider-wrapper {
    background: #F8F8F8;
    padding: 15px;
    margin-bottom: 15px;
}
.sidebar-bottom-wrapper {
    font-size: .8rem;
    padding-bottom: 8px;
    border-bottom: 1px dashed #e1e1e1;
}

.sidebar-slider-wrapper .icon-location{
    font-size: .8rem;
}
.sidebar-bottom-wrappe .content-label{
    position: initial;
}
.img-sidebar-wrapper{
    position: relative;
}
.location-property {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #111111a3;
    color: #fff;
    padding: 5px 10px;
    font-size: .8rem;
}
.sidebar-bottom-wrapper > div > span {
    position: relative;
    top: 9px;
    margin-right: 8px;
    font-size: 1.1rem;
}
.slick-vertical .slick-slide{
    height: 310px;
}
.block > h2:before,
.node--type-article .field--name-body .field__label:after {
    content: "";
    width: 30px;
    height: 4px;
    background: #F10505;
    display: inline-block;
    vertical-align: middle;
}
.block > h2:before{
   margin-right: 10px;     
}
.block > h2,
.node--type-article .field--name-body .field__label{
    text-transform: uppercase;
}

.node--type-article .field--name-body .field__label:after{
    margin-left:10px;  
}
.node--type-article .field--name-body .field__label {
    font-weight: normal;
    font-size: 1.4rem;
    margin-bottom: 10px;
}
.slider-content {
    position: absolute;
}    

/* Tabs */
.dh-nav-pills .nav-link{
    padding: 15px 25px;
}
.dh-nav-pills{
    background: #222222;
    letter-spacing: 1px;
    margin-bottom: 0 !important;
}
.nav-pills .nav-link.active {
    border: 0;
    border-radius: 0;
    background: #FF0000;
    color: white;
    letter-spacing: 1px;
}
.dh-tab-content li {
    list-style: none;
    margin-right: 12px;
    margin-bottom: 10px;
    flex: none;
}
.dh-tab-content ul{
   display: inline-flex;
}
.dh-tab-content,.content-top{
  background-color: #f5f5f5;
}

/* Content top */
.content-top{
    justify-content: space-between;
}
.content-top .field__item{
    display: inline-block;
}
.content-top > div > div {
    margin-left: 14px;
    font-weight: bold;
    color: #2A8337;
}
.content-top div > span {
    font-size: 1.6rem;
    position: relative;
    top: 10px;
    color: #FF0000;
}
.content-label {
    font-weight: normal;
    color: #a7a7a7;
    margin-top: -5px;
}

.select2-container {
    width: 100% !important;
}
.property-label{
    letter-spacing: 1px;
}

@media (min-width: 319px){
  .dh-caption{
    position: initial;
    text-align: center;
    margin-bottom: 20px;
  }
  .dh-caption .fw-bold {
    display: inline;
  }
  .property-label {
    font-size: 1rem;
  }
  .slider-content{
    transform: none;
    bottom: 0;
    left: 0;
    position: relative;
  }
  .carousel-slider .slick-prev{
    left: 15px;
  }
  .carousel-slider .slick-next{
    left: 40px;
  }
  .carousel-slider .slick-next,
  .carousel-slider .slick-prev {
    display: none !important;
  }
  .slider-top-wrapper {
    background: #111111;
  }
  .wrapper-first-inner-right img{
    height: auto;
  }
  
}

@media (min-width: 576px){
  
}

@media (min-width: 768px){
  .slider-top-wrapper {
    background: #11111196;
  }  
  .slider-content{
    position: absolute;
  }  
  .dh-caption{
    position: absolute;
  }
  .carousel-slider .slick-prev{
    left: 15px;
  }
  .carousel-slider .slick-next{
    left: 40px;
  }
  .carousel-slider .slick-next,
  .carousel-slider .slick-prev {
    top: auto;
    transform: none;
    bottom: 38%;
  }
}
@media (min-width: 992px){
   /* Banner */
  .slider-content {
    top: 50%;
    transform: translateY(-50%);
    left: 25%;
    overflow: hidden;
    bottom: auto;
  } 
  .carousel-slider .slick-next,
  .carousel-slider .slick-prev {
    top: 32%;
    transform: translateY(-32%);
  }
  .carousel-slider .slick-prev{
    left: 25%;
  }
  .carousel-slider .slick-next{
    left: 27%;
  }
  .wrapper-first-inner-right img{
    height: 315px;
  }

}
@media (min-width: 1200px){
  .carousel-slider .slick-next,
  .carousel-slider .slick-prev {
    top: 40%;
    transform: translateY(-40%);
  }
  .carousel-slider .slick-next {
    left: 26%;
  }
  
}